<?php

//Sprachabhaengiger Menueeintrag, kann fuer weiter Sprachen ergaenzt werden
    switch ($_SESSION['language_code']) {
        case 'de':
            define('MENU_MAILBEEZ_TOOLS', 'MailBeez - Automatisches Email Marketing');
            if (defined('MAILBEEZ_MAILHIVE_STATUS') && MAILBEEZ_MAILHIVE_STATUS == 'True') {
                define('MENU_MAILBEEZ_TOOLS_SHOPVOTING', 'Shopbewertungen');
            } else {
                define('MENU_MAILBEEZ_TOOLS_SHOPVOTING', 'Shopbewertungen (zuerst MailBeez installieren)');
            }

            break;
        default:
            define('MENU_MAILBEEZ_TOOLS', 'MailBeez - Automatic Email Marketing');
            if (defined('MAILBEEZ_MAILHIVE_STATUS') && MAILBEEZ_MAILHIVE_STATUS == 'True') {
                define('MENU_MAILBEEZ_TOOLS_SHOPVOTING', 'Shopvoting');
            } else {
                define('MENU_MAILBEEZ_TOOLS_SHOPVOTING', 'Shopvoting (first install MailBeez)');
            }
            break;
    }

//BOX_HEADING_TOOLS = Name der box in der der neue Menueeintrag erscheinen soll
    $add_contents[BOX_HEADING_TOOLS][] = array(
        'admin_access_name' => 'mailbeez',   //Eintrag fuer Adminrechte
        'filename' => 'mailbeez.php',        //Dateiname der neuen Admindatei
        'boxname' => MENU_MAILBEEZ_TOOLS,     //Anzeigename im Menue
        'parameters' => '',                 //zusaetzliche Parameter z.B. 'set=export'
        'ssl' => ''                         //SSL oder NONSSL, kein Eintrag = NONSSL
    );

    $add_contents[BOX_HEADING_TOOLS][] = array(
        'admin_access_name' => 'mailbeez',   //Eintrag fuer Adminrechte
        'filename' => 'mailbeez.php',        //Dateiname der neuen Admindatei
        'boxname' => MENU_MAILBEEZ_TOOLS_SHOPVOTING,     //Anzeigename im Menue
        'parameters' => 'module=config_shopvoting',                 //zusaetzliche Parameter z.B. 'set=export'
        'ssl' => ''                         //SSL oder NONSSL, kein Eintrag = NONSSL
    );